<div *ngIf="(user$ | async) as user" class="container">
    <sc-user-summary [user]="user" ></sc-user-summary>
    <div class="user-description text-block" [innerHtml]="user.description | safeHtml">
    </div>
   
    <div class="user-meetings"> 
        <h2>Tutor's meetings</h2>
        <sc-user-meetings-widget [userId]="userId"></sc-user-meetings-widget>
    </div>

    <div class="reviews">
        <h2>Reviews</h2>
        <sc-user-reviews-widget [userId]="userId"></sc-user-reviews-widget>
   </div>
</div>